namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 系统用户(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrs)]
public class Ghrs_UserController : BaseController<IGhrs_UserServices, Ghrs_User, Ghrs_UserDto, InsertGhrs_UserInput, EditGhrs_UserInput>
{
    public Ghrs_UserController(IGhrs_UserServices service) : base(service)
    {
    }
}